[ Identification | Description | Input parameters | Output parameters | Links ]

# The `TEST_PHONON` Instrument

## Identification

- Site: tests
- Author: Kim Lefmann
- Origin: RISOE
- Date: Feb 2004
- Version:(Unknown)

## Description

    Simple test instrument for the new Phonon_simple component.
    Refer to the component documentation for further instructions.

    Example: mcrun Test_Phonon.instr

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
E |  |  | 10
DE |  |  | 0
HDIV |  |  | 0
VDIV |  |  | 0
TT |  |  | 72.69
OM |  |  | -43.3
C |  |  | 8

## Links

- Source code for `TEST_PHONON.instr`.
- Written by K. Lefmann RISOE, Feb 2004

[ Identification | Description | Input parameters | Output parameters | Links ]